﻿body {font-family:"微软雅黑"; color: #373737; background:#fff; font-size:1em; line-height:1.4em; }
*{ margin:0; padding:0;}
a {text-decoration:none;color: #373737;}
a:hover {text-decoration: none; color:#373737; }
ul,ol {list-style:none;}
img{border:0;}
.clear{ clear:both;}
.allcontainer{ max-width: 540px; margin: 0 auto;background:#fff url(bttombg.png) no-repeat bottom; background-size: 100%; }
.allcontainer img{ max-width: 100%; }
.container{ width:100%; padding:0;}
.m_banner{ display: block; }

.line_h{ height:2em;}


.banner{ width:100%; height: auto; }
.icon_0{width:70%; height: auto; margin: -18rem auto 2.5rem auto;}
.icon_1{ width:90%; height: auto; margin:0 auto 5% auto; }


.nav_box1{ width: 92%;margin:0 auto 7% auto;  }
.nav_box1 dl{width: 100%;height: 220px; position:relative; overflow: hidden;border-radius: 7px;}
.nav_box1 dl img{width: 100%;height: auto; z-index:1; position:absolute; top:0; }
.nav_box1 dl i{ background: url(bofang.png) no-repeat center; width: 100%;height: 220px;position:absolute; z-index:9; bottom:0; background-size:16%;  }
.nav_box1 dl dt{background: rgba(14, 14, 14, 0.8);width: 100%; height: 220px;position:absolute; z-index:9; bottom:0; }


.nav_box2{ width: 92%;margin:0 auto 8% auto; }
.nav_box2 dl{overflow: hidden;  float: left; width: 48%; height: 160px; background: #fff; margin-bottom: 1.5rem;border-radius: 7px; overflow:hidden;}
.nav_box2 dl:nth-child(2n) { float: right;}
.nav_box2 dl img{border-radius: 7px; overflow:hidden;width: 100%;height: 100px; }
.nav_box2 dl dt{ padding: 2%; font-size: 0.8rem; line-height: 1.1rem; max-height: 2.1rem;
	overflow: hidden;
	text-overflow: ellipsis; 
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;  }

.nav_box3{ width: 92%;margin:0 auto 8% auto; }
.nav_box3 dl{overflow: hidden;width: 100%;margin-bottom: 1.5rem;}
.nav_box3 dl img{border-radius: 7px; overflow:hidden;width: 100%;}
.nav_box3 dl dt{ padding: 2%; font-size: 0.8rem; line-height: 1.1rem; max-height: 2.1rem;
	overflow: hidden;}

.bottombg{width:100%; height: 3.9rem; }
.bottombg p{ text-align: center; color: #fff; font-size: 0.8rem; }

.bottom_sbj{ width:100%; display:block; text-align:center; background:#333; color:#ddd; line-height:3.5em;}
.bottom_sbj a{ color:#ddd;}
.tt{ display: none; }


